<!DOCTYPE html>
<html lang="en">
<head><title><%= title %></title>
    <link rel="stylesheet" href="../css/login.css" type="text/css"/>
    <meta charset="UTF-8"/>
    <meta name="viewport" content="width=device-width, initial-scale=1.0"/>
    <meta http-equiv="X-UA-Compatible" content="ie=edge"/>
</head>
<body>
<div class="main-container ">

    <div class="header-block d11">
        <div class="header">
            <h2 class="back-rotate header-info">
                NodeJS для получения данных с сайта
            </h2>
            <h1 class="back-rotate url-info">
                https://reqres.in
            </h1>
        </div>
    </div>
    <% if (success == false){ %>
        <div id="info-message" class="info-message">
            <p class="text-message-error-login">К сожалению, данный Логин/E-mail уже занят.
                Попробуйте другой и повторите попытку.</p>
        </div>
    <% } %>
    <div class="authorization-container">
        <h1 class="name-authorization">
            Вход
        </h1>
        <h1 class="name-info-authorization">
            Авторизуйтесь, чтобы получить доступ к таблице списка пользователей
        </h1>
        <form action="/list" method="post">
            <label>
                <input class="login-input" name="login" placeholder="Ваш логин или E-mail">
                <input class="password-input" name="password" placeholder="Пароль" type="password">
            </label>
            <input type="submit" class="button-loggin" value="Войти">
        </form>
        <form action="/register" method="get">
            <input type="submit" class="button-loggin" value="Зарегистрироваться">
        </form>
    </div>
</div>
</body>
</html>